artifact_uri: file:///home/devops/technical-test/mlflow-docker/example/mlruns/0/c85f6e703bff4509bce63fb22555ece4/artifacts
end_time: 1643575748347
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: c85f6e703bff4509bce63fb22555ece4
run_uuid: c85f6e703bff4509bce63fb22555ece4
source_name: ''
source_type: 4
source_version: ''
start_time: 1643575748339
status: 3
tags: []
user_id: devops
